rrdcollect: Build against the latest version of librrd - there is no need to use...
authorRod Whitby <rod@whitby.id.au>
Sat, 22 Sep 2007 15:25:57 +0000 (15:25 +0000)
committerRod Whitby <rod@whitby.id.au>
Sat, 22 Sep 2007 15:25:57 +0000 (15:25 +0000)
SVN-Revision: 8950

utils/rrdcollect/Makefile

index a2a90f1..4716d2a 100644 (file)
@@ -10,7 +10,7 @@ include $(TOPDIR)/rules.mk
 
 PKG_NAME:=rrdcollect
 PKG_VERSION:=0.2.3
-PKG_RELEASE:=1
+PKG_RELEASE:=2
 
 PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION).tar.gz
 PKG_SOURCE_URL:=@SF/rrdcollect
@@ -36,7 +36,7 @@ endef
 
 define Package/rrdcollect
   $(call Package/rrdcollect/Default)
-  DEPENDS:=+librrd1
+  DEPENDS:=+librrd
   TITLE:=Round-Robin Database (RRD) collecting daemon
   DESCRIPTION+=\\\
        \\\